Cyberduck Mountain Duck CLI

#11037 closed defect (thirdparty)

Interoperability failure after bCyberduck update

Reported by: michelezundo Owned by:
Priority: normal Milestone: 7.4.0
Component: ftp Version: 7.3.1
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: macOS 10.14

Description

after latest Cyberduck update the retrieval of file fails with "interoperability failure 425 Could not open data connection port 65462".

Note that directory listing works fine, it is only downloading the file that hangs forever and eventually fail (see attached erro message)

the same file can be downloaded without problem from OSX terminal using FTP

Attachments (1)

Screenshot 2020-04-29 at 17.19.57 .png (112.2 KB) - added by michelezundo on Apr 29, 2020 at 3:34:31 PM.

Download all attachments as: .zip

Change History (6)

comment:1 Changed on May 19, 2020 at 2:02:41 PM by lvogt

  • Resolution set to duplicate
  • Status changed from new to closed

We've fixed the issue with a workaround in the latest Snapshot.
For more information see #11052.

comment:2 Changed on Jun 4, 2020 at 3:44:09 PM by dkocher

  • Milestone set to 7.4

comment:3 Changed on Jun 4, 2020 at 4:03:50 PM by michelezundo

  • Resolution duplicate deleted
  • Status changed from closed to reopened

It is still open in 7.4 with error:

425 Could not open data connection to port 58252: Connection timed out. Please contact your web hosting service provider for assistance.

comment:4 Changed on Jun 5, 2020 at 1:42:14 PM by dkocher

  • Component changed from core to ftp
  • Resolution set to thirdparty
  • Status changed from reopened to closed

Please contact your web hosting service provider for assistance.

comment:5 Changed on Dec 30, 2020 at 10:10:40 AM by dkocher

  • Milestone changed from 7.4 to 7.4.0

Milestone renamed

Note: See TracTickets for help on using tickets.